﻿.panel.morphology {
    /*padding-bottom: 8px;
    padding-top: 8px;
    padding-right: 8px;
    font-size:14px;*/
}

   .morpholgy-radio-item {
        /*width: 72px;*/ 
         color: #5c6a72;    
          font-size: 17px; 
          font-weight: 400;        
    }

      .morpholgy-radio-item:last-child {
       margin-top:15px;
    }

    .morpholgy-radio-item input[type="checkbox"]{
        /*width: 20px; 
        height: 20px; 
        border-radius: 3px; 
        border: 1px solid #dadee0; 
        background-color: #ffffff;
        vertical-align: text-bottom;*/
    }

    .panel.morphology .field-section {
        *margin-left: 15px;
    }

    .panel.morphology .morphology-type-item {
        display: inline-block;
        *display: inline;
        *zoom: 1;
        min-width: 52px;
            padding-left: 10px;
    }

        .panel.morphology .morphology-type-item .morphology-name {
            /*text-align: center;
            display: inline-block;*/
            /* width: 100%; */
            /* padding: 9px; */
            /*padding-left: 16px;
            position: relative;
            bottom: 2px;*/
        }

        .panel.morphology .morphology-type-item .morphology-icon {
            background-image: url('../../../../Images/Morphology/morphology_type_79px_19px.png');
            width: 15px;
            height: 19px;
            display: inline-block;
            *display: inline;
            *zoom: 1;
        }

    .panel.morphology .morphology-icon.Exact {
        background-position: 47px 0px;
    }

    .panel.morphology .morphology-icon.Morphology {
        background-position: 15px 0px;
    }

    .panel.morphology .morphology-icon.Extended {
        background-position: 31px 0px;
    }

    .panel.morphology .morphology-icon.Synonym {
        background-position: 63px 0px;
    }

    .panel.morphology .morphology-icon.Prefix {
        background-position: 0px 0px;
    }

    .panel.morphology #words-distance-number.field-section .field-edit input[type='text'] {
       width: 135px;
    }

    .panel.morphology #morpholgy-type {
        /*margin-right: -3px;*/
        margin-top:15px;
        padding-right: 2px;
    }

    .panel.morphology #words-distance-type {
       color: #5c6a72;
       font-size: 17px;
        font-weight: 400; 
       /*margin-top:15px;*/

    }


    .panel.morphology #words-distance-type .field-label{
      margin-left:0;
    }

    .panel.morphology #words-distance-type label {
       color: #5c6a72;
       font-size: 17px;
        font-weight: 400; 
       
    }




    .panel.morphology #words-distance-number {
        display: block;
        *display: block;
        *zoom: 1;
    }

    .panel.morphology #words-distance-number .field-edit {
          left: 15px;
    position: relative;
    float: left;
    }

#MorphologyPanel_WordDistanceType {
        background-color: transparent !important;
        width: 135px;
}


.whiteBackground{
        width: 135px;
    display: inline-block;
    height: 44px;
    background: white;
    position: absolute;
    z-index: -2;
}

.morfologyArrow {
     Font-size: 23px;
    Color: #07bac8;
    position: absolute;
    left: 7px;
 z-index: -1;
    
    top: 0;
  
    bottom: 0; 
    height: 50%;
    /*overflow: auto;*/
   
    margin: auto;
   
}
